@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');



body{font-family: 'Poppins', sans-serif !important;margin: 0;padding: 0;}

img{max-width: 100%;}



h1,h2,h3,h4,h5,h6{margin:0;padding:0;}

a{text-decoration: none;}

/*header-css*/



.site-header .top-section {width: 100%;background-color: #397cc9;min-height: 35px;}



.site-header .top-section .top-left-section{float: left;padding: 11px 0px;}



.site-header .top-left-section ul.top-social-links{margin: 0;padding: 0;list-style: none;}



.site-header ul.top-social-links li{display: inline-block;margin-right: 10px;}



.site-header ul.top-social-links li:last-child{margin-right: 0;}



.site-header ul.top-social-links li a{width: 28px;height: 28px;border: 1px solid #fff;border-radius: 50%;color: #fff;    display: block;text-align: center;line-height: 28px;font-size: 15px;background-color: transparent;transition: 0.2s all ease-in-out;}



.site-header ul.top-social-links li a:hover{background-color:#fff;cursor: pointer;color:  #5a9ae4;}



.site-header .top-section .top-right-section{float: right;padding: 8px 0px;}



.site-header .top-section .top-right-section ul.phone-details{margin: 0;padding: 0;list-style: none;}



.site-header .top-section .top-right-section ul.phone-details li{border-right: 1px solid #fff;display: inline-block;padding-right: 20px;margin-right: 20px;}



.site-header .top-section .top-right-section ul.phone-details li a{color: #fff;font-size: 16px;transition: 0.2s all ease-in-out;}



.site-header .top-section .top-right-section ul.phone-details li a span{padding-right: 10px;}



.site-header .top-section .top-right-section ul.phone-details li:last-child{margin-right: 0px;border-right: 0;padding-right: 0;}



.site-header .bottom-section .navbar-collapse.right-section{float: right;padding: 16px 0px;}



.site-header button.contact-btn{float: right;background-color: #5a9ae4;border-radius: 10px;padding: 8px 16px;border-radius: 30px;border:1px solid transparent;transition: 0.4s all ease-in-out;}



.site-header button.contact-btn a{color: #fff;font-size: 16px;font-weight: 600;transition: 0.4s all ease-in-out;}



.site-header button.contact-btn:hover{background-color: #fff;border-color: #5a9ae4;}



.site-header button.contact-btn:hover a{color: #5a9ae4;text-decoration: none;}



.site-header ul.navbar-nav{margin-right: 25px;}



.site-header ul.navbar-nav li{margin-right: 25px;position: relative;}



.site-header ul.navbar-nav li:last-child{margin-right: 0;}



.site-header .navigation-top a{font-size: 16px;font-weight: 600;padding:10px 0px;color: #000; position: relative;}

.site-header .navigation-top a:after{

  content: '';

  position: absolute;

  width: 0; height: 3px;

  display: block;

  margin-top: 5px;

  right: 0;

  background: #5a9ae4;

  transition: width .3s ease;

  -webkit-transition: width .3s ease;

}

.site-header .navigation-top a:hover:after{

  width: 100%;

  left: 0;

  background: #5a9ae4;

}



.site-header .navigation-top a.active:after{

  width: 100%;

  left: 0;

  background: #5a9ae4;

}





.site-header .navigation-top a:hover, .site-header .navigation-top a.active{background-color: transparent;color: #5a9ae4;border-color: #5a9ae4;}



.site-header .bottom-section .navbar{min-height: auto;margin-bottom: 0;border-top: 0;border-radius: 0;padding: 18px 0px;}



.site-header .bottom-section .navbar .navbar-brand{float: none;padding: 0;height: auto;line-height: normal;display: inline-block;}



.site-header .navigation-top a:focus{

  text-decoration: none;

    background-color: transparent;

    outline: 0;

}

/*header-css*/







/*homepage-css*/



.banner-section{background: url('../assets/images/home-banner-1.jpg')no-repeat;background-size: cover;height: 500px;width: 100%;position: relative;}



.banner-content{position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);text-align: center;z-index: 1;}



.banner-content span{color: #fff;font-size: 28px;font-weight: 300;}



.banner-content h1{font-size: 50px;font-weight: bold;color: #fff;margin: 10px 0px; padding: 0px !important}



.banner-content a{color: #0e0505;background-color: #fff;display: inline-block;padding: 16px 45px;font-size: 18px;font-weight: 600;border-radius: 30px;margin-top: 14px;transition: 0.4s all ease-in-out;box-shadow: none;}



.banner-content a:hover{background-color: #5391d9;color: #fff;text-decoration: none;}



.why_choose_us{padding: 80px 0px 40px;text-align: center;}



h2.heading-title{color: #000;font-weight: bold;font-size: 40px;position: relative;display: inline-block;margin: 0;margin-bottom: 30px;}



h2.heading-title:after{position: absolute;content: '';width: 88px;height: 2px;right:-114px;top: 55%;background-color: #5a9ae4;display: inline-block;}



p{font-size: 18px;color: #000;line-height: 30px;opacity: 0.8;}



ul.choose_us_features{margin: 0;padding: 0;list-style: none;float: left;margin-top: 50px;display: flex;flex-wrap: wrap;}



ul.choose_us_features li{width: 30.4%;margin-left: 4%;float: left;padding: 30px 20px 20px 20px;background-color: rgb(255, 255, 255);float:left;



  box-shadow: 0px 3px 40px 0px rgba(0, 0, 0, 0.1);border-bottom: 5px solid transparent;transition: 0.4s all ease-in-out;margin-bottom: 25px;}



ul.choose_us_features li:nth-child(3n+1){margin-left: 0;}



ul.choose_us_features li span.count-num{width: 17%;float:left;font-size: 38px;font-weight: bold;color: #000;opacity: 0.1;}





ul.choose_us_features li span.content-section{width: 83%;float:right;text-align: left;padding-left: 20px;



    margin-top: 12px;}



ul.choose_us_features li span.content-section h3{font-size: 27px;font-weight: bold;color: #000;margin:0;margin-bottom: 15px;transition: 0.4s all ease-in-out;opacity: 0.8;}



ul.choose_us_features li span.content-section p{font-size: 14px;line-height: 21px;color: #000;opacity: 0.7;}



ul.choose_us_features li:hover{border-color: #5a9ae4;}



ul.choose_us_features li:hover span.content-section h3{color: #5a9ae4;}



.about_us{padding: 40px 0px 60px;}



.about_us .image-section{border-radius: 10px;background-color: rgb(255, 255, 255);overflow: hidden;box-shadow: 0px 3px 38px 0px rgba(0, 0, 0, 0.14);}



.about_us .image-section img{width: 100%;}



.about_us .about_us-Detail p{margin-bottom: 30px;}

.about_us .about_us-Detail p:last-child{opacity: 1;}



.about_us .about_us-Detail{padding-left: 25px;padding-top: 15px;}



a.default-btn{font-size: 18px;text-transform: capitalize;position: relative;padding: 14px 60px 14px 30px;background-color: #5a9ae4;color: #fff;border-radius: 30px;display: inline-block;margin-top: 10px;border:2px solid transparent;transition: 0.4s all ease-in-out;

box-shadow: none;}



a.default-btn:after{position: absolute;content: '';width: 14px;height: 14px;position: absolute;right: 38px;top: 26px;background:url('../assets/images/btn-arrow.png')no-repeat;background-position: 0 0;transition: 0.4s all ease-in-out;}



a.default-btn:hover{text-decoration: none!important;background-color: #fff;border-color: #5a9ae4;color: #5a9ae4;box-shadow: none;}



a.default-btn:hover:after{background-position: 0 -14px;}



.our_services{padding: 40px 0px 60px;text-align: center;}



.our_services p{padding: 0px 12%;}



.our_services_features .feature_wrap{ border-radius: 10px;



  background-color: rgb(255, 255, 255);



  box-shadow: 0px 3px 40px 0px rgba(0, 0, 0, 0.1);border-radius: 10px;padding: 60px 30px 35px;text-align: center;min-height: 350px;



    /* vertical-align: middle; */



    -webkit-transform: perspective(1px) translateZ(0);



    transform: perspective(1px) translateZ(0);



    -webkit-transition-duration: 0.3s;



    transition-duration: 0.3s;



    -webkit-transition-property: transform;



    transition-property: transform;transition: 0.4s all ease-in-out;}



.our_services_features .feature_wrap .feature_image{background:url('../assets/images/our-services-sprite-img.png')no-repeat;width: 103px;height: 103px;background-position: 0 0;display: block;



margin: 0 auto;}



.our_services_features .feature_wrap .feature_image.residential-feature{background-position: 0 0;}



.our_services_features .feature_wrap .feature_image.commercial-feature{



background-position: -190px 0px;}



.our_services_features .feature_wrap .feature_image.monitoring-feature{



background-position: -371px 0px;}



.our_services_features .feature_wrap:hover .feature_image.residential-feature{background-position: 0 -117px;}



.our_services_features .feature_wrap:hover .feature_image.commercial-feature{background-position: -190px -120px;}



.our_services_features .feature_wrap:hover .feature_image.monitoring-feature{background-position: -371px -122px;}



.our_services_features .feature_wrap h3{font-size: 20px;font-weight: 600;line-height: 25px;opacity: 0.7;color: #000;margin:30px 15px;display: inline-block;min-height: 50px;}



a.arrow_section{width: 55px;height: 55px;border:1px solid #659cdd;border-radius: 50%;display: block;margin: 0 auto;position: relative;box-shadow: none;}



a.arrow_section:after{position: absolute;content: '';background:url('../assets/images/right-arrw-img.png')no-repeat;top: 50%;



  left: 50%;



  -webkit-transform: translate(-50%, -50%);



  -ms-transform: translate(-50%, -50%);



  transform: translate(-50%, -50%);



  text-align: center;width: 9px;height: 18px;}



.our_services_features {



    margin-top: 80px;



        padding: 0px 80px;



}



.our_services_features .feature_wrap:hover{background-color: #5391d9;-webkit-transform: scale(1.05);



    transform: scale(1.05);}



.our_services_features .feature_wrap:hover h3{color: #fff;opacity: 1;}



.our_services_features .feature_wrap:hover p{opacity: 1;}



.our_services_features .feature_wrap:hover a.arrow_section{background-color: #fff;border-color: #fff;}



.testimonial_section{padding: 40px 0px 80px;text-align: center;}



.sider_section{display: inline-block;width: 680px;background:url('../images/testimonial-slider-bg-img.png')no-repeat;background-position: center;



    height: 220px;padding-top: 35px;}



.sider_section .item{float: left;}



.sider_section .item .review_list p{font-size: 16px;line-height: 30px;color: #000;position: relative;padding: 0px 20px;}



.sider_section .item .review_list p:before{position: absolute;content: '';background:url('../images/slider-left-comma-img.png')no-repeat;left: 0px;top: 0;display: block;width: 24px;height: 21px;}



.sider_section .item .review_list p:after{position: absolute;content: '';background:url('../images/slider-right-comma-img.png')no-repeat;right: 186px;bottom: -3px;display: block;width: 24px;height: 21px;}



span.user_name {



    font-size: 20px;



    font-weight: bold;



    font-style: italic;



    line-height: 30px;



}



.owl-carousel .owl-dots{



    display: inline-block;



    margin-top: 30px;



}



.owl-carousel .owl-dots .owl-dot, .owl-carousel .owl-dots .owl-dot{text-indent: -9999999px;



    background-color: rgb(83, 145, 217);



    width: 18px;



    height: 9px;



    display: inline-block;



    float: left;



    margin-right: 8px;



    border-radius: 30px;opacity: 0.4;}



.owl-carousel .owl-dots .owl-dot.active{width: 24px;opacity: 1;}

.footer {



    background-color: #4179ba;



}



.footer .main_section {



    padding: 45px 0px 30px;



}



.image_section {



    background-color: rgb(255, 255, 255);



    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.15);
    display: block;


    width: 202px;



    line-height: 72px;



    height: 72px;



    text-align: center;



}



.logo_section p{font-size: 14px;line-height: 24px;color: #fff;margin-top: 30px;margin-bottom: 0;opacity: 1;}



ul.link_list{margin: 0;padding: 0;list-style: none;}



ul.link_list li a{color: #fff;line-height: 30px;font-size: 14px;transition: 0.6s;}



ul.link_list li a i.fa{margin-right: 15px;    opacity: 0.5;



    font-size: 18px;transition: 0.6s all ease-in-out;}



ul.link_list li a:hover{opacity: 1;}



ul.link_list li a:hover i.fa{opacity: 1;}



.quick_links{padding-left: 40px;}



.main_section h4{color: #fff;font-size: 23px;line-height: 30px;font-weight: 600;margin-bottom: 20px;}



.connect_with_us ul.link_list li{margin-bottom: 20px;}



.connect_with_us ul.link_list li a {position: relative;padding-left: 40px;display: block;line-height: 21px;}



.connect_with_us ul.link_list li a.add_icon:before{background:url('../assets/images/address-icon.png')no-repeat;width: 22px;height: 19px;position: absolute;content: '';left: 0;top: 0px;}



.connect_with_us ul.link_list li a.phone_icon:before{background:url('../assets/images/phone-icon.png')no-repeat;width: 19px;height: 19px;position: absolute;content: '';left: 0;top: 0px;}



.connect_with_us ul.link_list li a.account_icon:before{background:url('../assets/images/account-icon.png')no-repeat;width: 23px;height: 21px;position: absolute;content: '';left: 0;top: 0px;}



.social_links ul.link_list li a{font-size: 16px;}



.social_links ul.link_list li a i.fa{width: 30px;



    height: 30px;



    border: 1px solid #fff;



    border-radius: 50%;



    color: #fff;



    display: block;



    text-align: center;



    line-height: 30px;



    font-size: 15px;



    background-color: transparent;



    transition: 0.2s all ease-in-out;display: inline-block;opacity: 1;}



.social_links ul.link_list li a:hover i.fa{background-color: #fff;color:#5391d9; }



.footer .bottom-section{padding: 30px 0px;text-align: center;border-top: 1px solid #5588c2;}



.copyright_section span{color: #fff;font-size: 14px;opacity: 0.8;line-height: 24px;}



.copyright_section span a{color: #fff;font-size: 14px;opacity: 0.8;line-height: 24px;transition: 0.2s all ease-in-out;}



.copyright_section span a:hover{color: #fff;opacity: 1;}



/*homepage-css*/







/*cctvpage-css*/



.inner_page .banner-section{background: url('../assets/images/cctv-banner-img.png')no-repeat;background-size: cover;height: 500px;width: 100%;position: relative;}



.inner_page .banner-section .container{position: relative;height: 100%;}



.inner_page .banner-content{right: 15px;transform: translateY(-50%);-webkit-transform: translateY(-50%);    border: 5px solid rgba(255,255,255,1);width: 419px;



    text-align: left;



    padding: 30px 35px;left: auto;z-index: 1;}



.inner_page .banner-content h1{font-size: 46px;line-height: 50px;}



.intro_section{padding: 80px 0px 50px;}



.intro_section h2{font-size: 36px;line-height: 34px;margin-bottom: 30px;}



.intro_section h2:after{display: none;}



.intro_section p{line-height: 34px;font-size: 18px;color: #333;opacity: 1;}



.intro_section ul.ul_listing{padding: 0;margin:0;margin-top: 20px;list-style-type: none;}



.intro_section ul.ul_listing li{position: relative;font-size: 18px;line-height: 34px;color: #333;padding-left: 35px;margin-bottom: 20px;}



.intro_section ul.ul_listing li:before{position: absolute;content: '';left: 0;top:8px;background: url('../assets/images/list_icon.png')no-repeat;width: 18px;height: 18px;}

.cctv_page .intro_section ul.ul_listing{margin-bottom: 30px;}

.brand_logo h3{font-size: 18px;font-weight: bold;line-height: 44px;color: #333;margin-bottom: 20px;}



ul.brand_icon_section{padding: 0;margin: 0;list-style: none;}



ul.brand_icon_section li{display: inline-block;margin-right: 30px;text-align: center;width: 258px;}



ul.brand_icon_section li:last-child{margin-right: 0;}



ul.brand_icon_section li .icon_image_section p{width: 100%;height: 127px;border: 1px solid #e5e5e5;line-height: 127px;text-align: center;transition: 0.4s all ease-in-out;margin: 0;}




ul.brand_icon_section li h4{font-size: 18px;font-weight: bold;line-height: 44px;color: #333;}



.intercom_system.brand_logo{padding-top: 20px;text-align: left;}



ul.brand_icon_section li .icon_image_section p:hover{ box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.14);background-color: #fff;border-bottom:3px solid #5c9be4;border-left: 0;border-right: 0;border-top: 0;}







.get_connect{background: url('../assets/images/get-connect-image.png')no-repeat;width: 100%;background-size: cover;padding: 100px 0px;margin-top: 100px;    margin-bottom: 30px;}

.get_connect p{opacity: 1;}



.get_connect .connect_title{font-size: 44px;line-height: 62px;font-weight:400;color: #fff;width: 610px;float: left;}



.get_connect .connect_title span.color_diff{font-weight: bold;color: #4398fb;}



a.default-btn.get-connect-btn{border-radius: 0;float: right;font-size: 18px;font-weight: 600;padding: 16px 72px 16px 36px;margin: 31px 0px;}



a.default-btn.get-connect-btn:after{background: url('../assets/images/getconnect-right-arrow.png')no-repeat;width: 19px;height: 14px;background-position: 0 0;}

a.default-btn.get-connect-btn:hover{text-decoration: none!important;}

a.default-btn.get-connect-btn:hover:after{



    background-position: 0px -19px;}



.intro_section h3{font-size: 18px;



    font-weight: bold;



    line-height: 26px;



    color: #333;



    margin-bottom: 0px;}






.alarm_system.brand_logo p{margin: 30px 0px 0px;text-align: center;}



ul.brand_icon_section.item5 li{width: 19%;margin-right: 10px;}



ul.brand_icon_section.item5 li .icon_image_section p{padding: 0px 20px;}

ul.brand_icon_section.item5 li .icon_image_section p{margin: 0;}

ul.brand_icon_section.item5 li:last-child{margin-right: 0;}



/*cctvpage-css*/







/*alarm-monitoring-page*/



.alarm_monitoring_page .our_services h2{font-size: 36px;}



.alarm_monitoring_page .our_services h2:after{display: none;}{display: none;}



.alarm_monitoring_page .feature_wrap .content_section{display: none;position: absolute;



  top: 50%;



  left: 50%;



  -webkit-transform: translate(-50%, -50%);



  -ms-transform: translate(-50%, -50%);



  transform: translate(-50%, -50%);



  text-align: center;width: 200px;}



.alarm_monitoring_page .feature_wrap .content_section h3{margin: 0;margin-bottom: 30px;min-height: auto;}



.alarm_monitoring_page .our_services_features .feature_wrap{box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);min-height: 280px;padding: 0;position: relative;}

.alarm_monitoring_page .our_services_features .feature_wrap p{opacity: 1;}

.alarm_monitoring_page .our_services_features .feature_wrap .feature_image{position: absolute;



  top: 50%;



  left: 50%;



  -webkit-transform: translate(-50%, -50%);



  -ms-transform: translate(-50%, -50%);



  transform: translate(-50%, -50%);



  text-align: center;}





.alarm_monitoring_page .feature_wrap:hover .content_section{display: block;}



.feature_title{padding: 0px 20px;}



.feature_title h3{font-size: 20px;



    font-weight: 600;



    line-height: 30px;



    color: #333;}



.alarm_monitoring_page .intro_section ul.ul_listing li{line-height: 34px;margin-bottom: 20px;}



.alarm_monitoring_page .intro_section ul.ul_listing li:last-child{margin-bottom: 0;}



.alarm_monitoring_page .intro_section ul.ul_listing li:before{top: 8px;}



.alarm_monitoring_page .intro_section{padding: 20px 0px 50px;}



.alarm_monitoring_page .get_connect{margin-top: 50px;}



.alarm_monitoring_page .our_services{padding: 60px 0px;}



.our_services_features{margin-top: 60px;}



/*alarm-monitoring-page*/



/*fiber-page*/

.fiber_page .intro_section ul.ul_listing li{margin-bottom: 30px;line-height: 34px;}

.fiber_page .intro_section ul.ul_listing li:before{top: 8px;}

.fiber_page .intro_section.Copper_section{padding: 0;}

.fiber_page.get_connect{margin-top: 80px;}

/*fiber-page*/



/*vodafone-page*/

.inner_page.vodafone_page .intro_section{position: relative;}

.inner_page.vodafone_page .intro_section:after{

  position: absolute;content: '';background:url('../assets/images/vodafone-brand-logo.png')no-repeat;

  display: block; top: 50%;



  left:50%;



 transform-origin: left;

    transform: translate(-50%, -40%);

  width: 587px;

  height: 399px;

  opacity: 0.1;

  z-index: -1;

}

.inner_page.vodafone_page .intro_section p{margin-bottom: 20px;}

/*vodafone-page*/





.alarm_monitoring_page .banner-section{background-image:url(../assets/images/monitoring-banner.jpg);}

.service_repair_page .banner-section{background-image:url(../assets/images/services-banner.jpg);}

.fiber_page .banner-section{background-image:url(../assets/images/fibar-banner.jpg);}

.alarm_monitoring_page .banner-section{background-image:url(../assets/images/monitoring-banner.jpg);}

.banner-section:after{position: absolute;content: '';background: rgba(0,0,0,0.5);width: 100%;height: 100%;left: 0;top: 0;bottom:0;right:0;display: block;}

.inner_page.fiber_page .banner-content{right: auto;}

@media screen and (min-width: 30em){

.page-one-column .panel-content .wrap {

    max-width: 100%; padding: 0px;

}

}















.site-content-contain {

    background-color: #fff;

    position: relative;

    float: left;

    width: 100%;

    clear: both;

}



.site-header{float: left; width: 100%;    background-color: #fff;}



.site-branding-text{display: none !important;}

.logo-wrap {

    float: left;

    width: 290px;

}



@media screen and (min-width: 48em){

.navigation-top {

    bottom: 0;

    font-size: 14px;

    font-size: 0.875rem;

    left: 0;

    position: static;

    right: 0;

    width: auto;

    z-index: 3;

    float: right;

    width: 67%;

}

}

.site-header .navigation-top .menu-scroll-down{display: none;}



.menu-top-menu-container li {

    display: inline-block;

     margin:0px 14px;

}



.menu-top-menu-container ul > li > a{text-decoration: none;}

.site-header .navigation-top a {

   

    text-decoration: none;

}

.twentyseventeen-front-page.has-header-image .site-branding{padding:0px;}

.navigation-top{    width: 70%;

    border: 0; }

  .menu-top-menu-container ul{text-align: right !important;}  

  #masthead .wrap {

    position: relative;

    padding: 0;

}



.site-header .navigation-top ul li:last-child a {

    background-color: #5a9ae4;

    color: #fff;

    padding: 10px 24px;

    border-radius: 99em;

    border:1px solid transparent;

    transition: 0.4s all ease-in-out;

}

.site-header .navigation-top ul li:last-child a:hover{border-color: #5a9ae4;color: #5a9ae4;background-color: transparent;}



.site-header .bottom-section {

    padding:14px 0px 20px;

}

.navigation-top{margin-top: 18px;}



.site-header .navigation-top ul li:last-child a:after{display: none;}

.banner-content p{opacity: 1;}

.why_choose_us p strong{font-weight: 600;}

ul.choose_us_features li span.content-section p:first-child{display: none;}

ul.choose_us_features li br{display: none;}

#custom_html-5 h2.widget-title{padding-left: 40px;}

.widget ul.link_list li{padding: 0;}


/*contact-us*/
.contact-form {
    padding: 60px 0px;
}
.contact-form h2{width: 100%;text-align: center;}
.contact-form h2.heading-title:after{display: none;}
.contact-form-wrapper {
    margin: 0px 22%;
}
.contact-form-wrapper label{display: block;font-size: 16px;margin-bottom: 0px;}
.contact-form-wrapper input{
	height: 40px;width: 100%;
	margin-top: 10px;
}
.contact-form-wrapper textarea{height: 150px;resize: vertical;margin-top: 10px;}
.input-wrp {
    margin-bottom: 30px;
}
.input-wrp br{display: none;}
.contact-form-wrapper p{opacity: 1;margin-bottom: 30px;}
input.wpcf7-form-control.wpcf7-submit {
    float: left;
    width: auto;
    background-color: #5a9ae4;
    color: #fff;
    padding: 10px 40px;
    border-radius: 99em;
    border: 1px solid transparent;
    transition: 0.4s all ease-in-out;
    font-size: 18px;
    height: 50px;
    text-transform: uppercase;
}
input.wpcf7-form-control.wpcf7-submit:hover{background-color: transparent;border-color:#5a9ae4;color: #5a9ae4; }
.contact-form h2.heading-title{margin-bottom: 50px;}
div.wpcf7-response-output{float: left;width: 100%;margin: 0;margin-top: 20px;}
.widget .connect_with_us ul.link_list li a.add_icon{line-height: 20px!important;}
.rating-section{float: left;width: 100%;margin: 10px 0px 30px 0px;}
.rating-section ul{list-style: none;margin: 0px 22%;padding:0;}
.rating-section ul li{float: left;width: 50%;text-align: center;}
.widget:not(.widget_tag_cloud) ul li + li{margin-top: 0px;}
.social_links li.clutch-logo-sec {
    float: left;
    width: 100%;
    margin-left: 26px;
}
.custom-html-widget .social_links .link_list li.clutch-logo-sec{margin-top: 10px;}
/*contact-us*/



	.contact-form .input-wrp{padding: 0;position: relative;}

	.contact-form-wrapper p{margin-bottom:0px;}	
	.contact-form .input-wrp{position: relative; float: left; width:100%;    margin-bottom:40px;}
	.contact-form .input-wrp .wpcf7-form-control , .contact-form .input-wrp input[type="email"],  .contact-form .input-wrp textarea{color: #333;border: none;border-bottom: 1px solid #adadad;border-radius: 0;outline: none;width: 100%;height: 40px; font-weight:400;}
	.contact-form .input-wrp .wpcf7-form-control, .contact-form input[type="email"]{padding: 5px;width: 100%;color: #333 !important;font-size: 20px;box-sizing: border-box;box-shadow: none;outline: none;height: 46px;border:none;border-bottom: 1px solid #adadad;border-radius: 0 !important;margin-top: 13px; padding:0px;}
	.contact-form .input-wrp input:focus{border-bottom: 1px solid #5a9ae4;}
	.contact-form .input-wrp label{position: absolute;top: 3px;pointer-events: none;left: 0;transition: .5s;font-size:18px; z-index: 1}
	.contact-form .input-wrp label {color:#3d4b51; font-size:18px;font-weight:400;position:absolute;pointer-events:none;left:0;top:16px;transition:0.2s ease all; -moz-transition:0.2s ease all; -webkit-transition:0.2s ease all;}
	.contact-form .input-wrp textarea{color: #7e7e7e !important; font-size:24px;height: 145px;border: none;border-bottom: 1px solid #adadad;outline: none;resize: none;font-weight:400;}
	.contact-form .input-wrp label.text-area {position: relative;top: 0px !important;font-size:20px !important;}
	.contact-form .input-wrp label.has-value {top:-10px;transition: 200ms all ease-in-out;font-size:15px;font-weight:400;color: #5a9ae4;}
	.contact-form .input-wrp textarea:focus, .contact-form .input-wrp input:focus{border-bottom: 1px solid #5a9ae4;}
	.contact-form span.wpcf7-not-valid-tip {margin-top:4px;}
	.contact-form .submit-button{float: left; width:100%;}
	.contact-form .input-wrp input:-webkit-autofill {-webkit-box-shadow: inset 0 0 0px 9999px white;}
	textarea.wpcf7-form-control.wpcf7-textarea{min-height: 120px!important;}

.fiber-section-content{padding-top: 80px;}
p:hover ,i:hover ,li:hover{text-decoration: none}
.fiber_page .intro_section.Copper_section{text-align: center;}
.fiber_page .intro_section.Copper_section h2.heading-title:after{
    position: absolute;
    content: '';
    width: 88px;
    height: 2px;
    right: -114px;
    top: 55%;
    background-color: #5a9ae4;
    display: inline-block;}
.fiber_page .intro_section.Copper_section h3{text-align: left;}
.fiber_page .intro_section ul.ul_listing li{text-align: left;}
h2.heading-title:after {
    position: absolute;
    content: '';
    width: 88px;
    height: 2px;
    right: -114px;
    top: 55%;
    background-color: #5a9ae4;
    display: inline-block;
}
.cctv_page .intro_section{text-align: center;}
 .cctv_page .intro_section p{text-align: left;}
 .cctv_page .intro_section ul.ul_listing li{text-align: left;}
 .access-control-section,.intercom-section {
    padding: 50px 0px 0px;
    text-align: center;
}
.access-control-section p,.intercom-section p{text-align: left;}
.service_repair_page .intro_section{text-align: center;}
.service_repair_page .intro_section p,.service_repair_page .intro_section ul li,.service_repair_page .intro_section h3{text-align: left;}
.widget a img{box-shadow: none!important;}